@charset "utf-8";

body { background-image: url(../images/bg.jpg);
		background-size: cover;
	background-width:100%;
	background-height: 100%;
	background-repeat: no-repeat;
	background-attachment: fixed;
}



.sideNav { text-align: center;

	background-color: white;
	height: 100%;
		width: 135px;
	position: fixed;
	left: 0;
	z-index: 1;
	text-decoration: none;
	font-family:Tw Cen MT, Tw Cen MT Condensed, Tw Cen MT Condensed Extra Bold;
	overflow-x: hidden;
	transition:  0.3;
			font:normal;
			font-size: 18px;
		}



.sideNav a { display: block;
				color:black;
			border-right-color: transparent;
	border-right-style: solid;
	border-right-width: thin;
			}

.sideNav:hover {background-color: transparent;
				transition: 0.3s;}

.sideNav a:hover { text-decoration: none;	
					color: #b33600;
					text-shadow: 0px 0px 1px #b22600;
					background-color: white;
					
					border-right-style: solid;
					border-right-width: thin;
					border-right-color: #b22600;
					}

.home {top:0px;
		line-height: 100px;
		transform: .3s;
}


.menu {top:100px;
		line-height: 100px;
		transition: .3s;
		}


.about {top:200px;
		line-height: 100px;
		transition: .3s;}


.team {top:300px;
		line-height: 100px;
		transition: .3s;}


.adds { top:400px;
	line-height: 100px;
	transition: .3s;
	}

.content { margin-left: 135px;
		   margin-right: 30px;
		   font-family: Tw Cen MT, Tw Cen MT Condensed, Tw Cen MT Condensed Extra Bold;
		   padding-left: 30px;
	font-size: 30pt;
	text-align: left;
		  }
.gs {font-family: Tw Cen MT, Tw Cen MT Condensed, Tw Cen MT Condensed Extra Bold;
	color: #b22600;}
.sm { font-family: Rage Italic;}

.heading { padding-top: 25px; 
		 font-family: Tw Cen MT, Tw Cen MT Condensed, Tw Cen MT Condensed Extra Bold;
		font-size: 25pt;
	text-align: center;
}

.abt { }
.abtlogo { width: 96px;
			height: 102px;
			margin-left: 9px;}

.paragraph { font-size: 14pt; 
			text-indent: 1em;
			padding-top: 0;
			}

.text { margin-left: 120px;}


.logodiv {margin-left: 135px;
			}

.logo {  }


.adddiv { margin-left: 135px; 
			vertical-align: bottom;
			}
.address { font-family: Tw Cen MT, Tw Cen MT Condensed, Tw Cen MT Condensed Extra Bold;
		text-align: center;
		}

.address a:hover { color: white;}


.copy { font-family: Tw Cen MT, Tw Cen MT Condensed, Tw Cen MT Condensed Extra Bold;
	text-align: center;
		margin-left: 135px;
	padding-bottom: 0.5%;}
.bar {}

.p1 { }
.abtrest1 { float: right;
			 margin: 10px 0px 10px 15px;}
.abtrest2 { float: left;
			 margin: 10px 15px 10px 0px;}

hr {margin-left: 135px;}

.socMedia { margin-left: 135px;}

.socTitle { font-family: Tw Cen MT, Tw Cen MT Condensed, Tw Cen MT Condensed Extra Bold; 
			text-align: center;}

.socPic { height: 50px;
			width: 50px;
			padding-top: 10px; }

.facebook { }

.twitter { 
			}

.instagram { }

@media (max-width: 767px){
	body { background-size: cover; 
		 }
}


@media (max-width: 550px){
	.address { margin-top: 5px; }
	
}


@media (max-width: 500px){
	.address { margin-top: 50px; }
	
}


@media (max-width: 450px){
	.address { margin-top: 95px; }
	
}




@media (max-width: 400px){
	
		body {background-image: url(../images/bg.jpg);
			background-size: cover;
			background-attachment: fixed;
			}
	
	.sideNav { width: 100%;
			background-color: transparent;
		
   z-index: 10000;
   position: relative;
   top: 0px;
		text-align: center;
		background-image: url(../images/addimg.png);
		background-position: center;
		background-size: cover;
		background-attachment: fixed;		

	}
	
	.sideNav a { margin-left: 0px;
	}
	
	.sideNav a:hover { text-decoration: none;	
					color: #b33600;
					text-shadow: 0px 0px 1px #b22600;
					background-color: white;
					
					border-right-style: solid;
					border-right-width: thin;
					border-right-color: transparent; }
	
	.logodiv {margin-left: -10px;
				margin-top: 25px;
				}
	.logo {opacity: 0.25;
			width: 100%;
			}
	
	.adddiv { visibility: hidden;}
	
	.content {margin-left: 0;}
	
	.phide { display: none;}
	
	.socMedia { margin-left: 0px;}
	
	hr {margin-left: 0px;}
	
	.copy {margin-left: 0;}
	
}


